(function (lib, img, cjs) {

var p; // shortcut to reference prototypes

// stage content:
(lib.hiraganaN = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 1 copy
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#666666").s().p("Ao3HJQAAgrAVgQQArg1APglQDAlYCEkpQARgwgBgaQABhLhQgbQgWgPAhAAQBkAFA7BwQAQAqgbAAQhkC0irE+QBwhmBlABQCiAAABCkQAABqAKBLQALBKBFAAQBqAAB1h1QBfhfBmjqQAQgOAFATQg6D6iQCPQhrBrh6AAQiFgBgNhZQgQhbAAiFQAAiEhlgBQhbABhlBkQg/BAh6EPQgGAbgVAAQglAAAAhFg");
	this.shape.setTransform(75.4,69.4);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.shape}]}).to({state:[{t:this.shape}]},15).wait(1));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(18.6,16.8,113.7,105.2);


// symbols:
(lib.Bitmap1 = function() {
	this.initialize(img.Bitmap1);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,320,240);

})(lib = lib||{}, images = images||{}, createjs = createjs||{});
var lib, images, createjs;